local t = Def.ActorFrame {};
	
t[#t+1] = Def.ActorFrame {
	OnCommand=cmd(zoom,0.75;);
	OffCommand=cmd(finishtweening;decelerate,0.3;zoom,0.8;diffusealpha,0;rotationz,-30);
				
		LoadActor(THEME:GetPathG("_glow", "base" ) ) .. {
			InitCommand=cmd(diffuse,color("#B8D7FF"));		
			GainFocusCommand=cmd(decelerate,0.2;diffusealpha,1);
			LoseFocusCommand=cmd(decelerate,0.2;diffusealpha,0);
		};	
		
		LoadActor(THEME:GetPathG("mode menu", "base" ) ) .. {
		};
		
		LoadActor(THEME:GetPathG("mode menu", "glow" ) ) .. {
			GainFocusCommand=cmd(decelerate,0.2;diffusealpha,1);
			LoseFocusCommand=cmd(decelerate,0.2;diffusealpha,0);
		};
		
		LoadActor(THEME:GetPathG("_tri", "normal" ) ) .. {
			GainFocusCommand=cmd(decelerate,0.2;diffusealpha,0);
			LoseFocusCommand=cmd(decelerate,0.2;diffusealpha,1);
		};	
		
		LoadActor(THEME:GetPathG("_tri", "glow" ) ) .. {
			InitCommand=cmd(diffuse,color("#B8D7FF"));		
			GainFocusCommand=cmd(decelerate,0.2;diffusealpha,1);
			LoseFocusCommand=cmd(decelerate,0.2;diffusealpha,0);
		};	
		
		LoadActor(THEME:GetPathG("standard", "text" ) ) .. {
		};
		
		LoadActor(THEME:GetPathG("standard", "glow" ) ) .. {
			InitCommand=cmd(diffuse,color("#B8D7FF");blend,'BlendMode_Add');		
			GainFocusCommand=cmd(decelerate,0.2;diffusealpha,0.5);
			LoseFocusCommand=cmd(decelerate,0.2;diffusealpha,0);
		};	
	};
	
return t